body {
  background: #f6f6f6;
}
/* 顶部导航栏开始 */
.menu {
  background-color: #fff;
  position: static;
  height: 67px;
}
.menu .menu-top .menu-logo > p {
  color: #000;
  font-weight: 400;
}
.menu .menu-top .menu-nav > li > a {
  font-size: 14px;
  color: #333333;
}
/* 顶部导航栏结束 */

/* 联系方式开始 */
.contact {
  width: 100%;
  padding: 50px;
}

.contact .containers {
  max-width: 1000px;
}
.contact .contact-card {
  overflow: hidden;
  margin-bottom: 20px;
}
.contact .contact-card .card-item {
  width: 333px;
  height: 96px;
  float: left;
  overflow: hidden;
  padding: 20px;
  background: url(../img/u255.svg) no-repeat;
  background-size: 100% 100%;
  position: relative;
}
.contact .contact-card .card-item:last-of-type {
  margin-right: 0;
}
.contact-card .card-item .item-img {
  width: 49px;
  height: 49px;
  line-height: 64px;
  text-align: center;
  float: left;
  background: url(../img/u275.svg) no-repeat;
  margin-right: 20px;
}
.contact-card .card-item .item-txt {
  width: 224px;
  height: 42px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto 0;
}
.contact .contact-show {
  overflow: hidden;
}
.contact .contact-show .show-map {
  width: 1000px;
  height: 401px;
  float: left;
  background: url(../img/u256.svg) no-repeat;
  background-size: 100% 100%;
}
.contact .contact-show .show-map #map {
  margin: 26px 0 0 26px;
}
.contact .contact-show .show-email {
  width: 336px;
  height: 401px;
  padding: 25px;
  background: url(../img/u284.svg) no-repeat;
  background-size: 100% 100%;
  float: right;
}
.contact-show .show-email > img {
  margin-bottom: 25px;
}
.contact-show .show-email input {
  width: 100%;
  height: 35px;
  padding: 3px 2px 3px 2px;
  border: 1px solid #eaeaea;
}
.contact-show .show-email .email-info {
  margin-bottom: 15px;
}
.contact-show .show-email .email-info > input {
  width: 47%;
}
.contact-show .show-email > textarea {
  width: 100%;
  height: 170px;
  resize: none;
  margin-top: 15px;
  border: 1px solid #eaeaea;
  padding: 10px;
}
.contact-show .show-email > button {
  width: 95px;
  height: 27px;
  background: #1c337d;
  color: #ffffff;
  -ms-border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
  border: none;
  margin: 10px 0 0 104px;
  cursor: pointer;
}
/* 联系方式结束 */

/* 招聘开始 */
.recruit {
  width: 100%;
  padding: 50px;
}
.recruit > .containers {
  overflow: hidden;
}
.recruit > .containers .recruit-item {
  display: block;
  width: 298px;
  height: 266px;
  float: left;
  padding: 24px;
  background: url(../img/u302.svg) no-repeat;
  background-size: 100% 100%;
  margin: 0 47px 25px 0;
  cursor: pointer;
  text-decoration: none;
}
.recruit > .containers .recruit-item > p {
  width: 69px;
  height: 69px;
  font-size: 48px;
  font-weight: 700;
  font-family: 'Sans Blod';
  color: #ffffff;
  background: url(../img/u303.svg) no-repeat;
  background-size: 100% 100%;
  text-align: center;
  line-height: 69px;
  margin: 15px auto;
}
.recruit > .containers .recruit-item > h4 {
  text-align: center;
  font-size: 22px;
  color: #333333;
  margin-bottom: 20px;
}
.recruit > .containers .recruit-item li {
  font-size: 15px;
  color: #333333;
  margin-bottom: 10px;
}
.recruit > .containers .recruit-item > strong {
  display: block;
  font-size: 58px;
  color: #1c337d;
  text-align: center;
  line-height: 242px;
}
.recruit > .containers .recruit-item li:before {
  content: '';
  display: inline-block;
  -ms-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  width: 6px;
  height: 6px;
  background: #333;
  margin-right: 10px;
}
.recruit > .containers .recruit-item:hover {
  background: #1c337d;
}
.recruit > .containers .recruit-item:hover > p {
  color: #1c337d;
  background: url(../img/u823.svg) no-repeat;
}
.recruit > .containers .recruit-item:hover h4 {
  color: #ffffff;
}
.recruit > .containers .recruit-item:hover li {
  color: #ffffff;
}
.recruit > .containers .recruit-item:hover strong {
  color: #ffffff;
}
.recruit > .containers .recruit-item:hover li::before {
  background: #ffffff;
}
/* 招聘结束 */

/* 移动端适配 */
@media (max-width: 768px) {
  .contact {
    padding: 10px;
  }

  .recruit {
    padding: 20px;
  }

  .recruit > .containers .recruit-item {
    width: 100%;
  }
  .contact .contact-card .card-item {
    width: 100%;
  }
  .c-banner .c-banner-imgbox {
    width: 100%;
  }

  .contact .contact-show .show-email {
    width: 100%;
  }

  .contact .contact-show .show-map {
    display: none;
  }

  .contact .contact-show .show-email {
    background-size: 100% 100%;
  }

  .recruit > .containers .recruit-item {
    background-size: 100% 100%;
  }

  .contact-card .card-item .item-img {
    width: 49px;
    height: 49px;
    line-height: 64px;
    text-align: center;
    background: url(../img/u275.svg) no-repeat;
    float: unset;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .item-img img {
    display: block;
  }

  img {
    display: none;
  }

  .c-banner-right {
    display: none;
  }

  .c-banner-center {
    display: none;
  }

  .c-banner-left {
    display: none;
  }
  .c-banner .c-banner-imgbox .c-banner-txt {
    margin-left: -123px;
  }
}
